Subject: Out of environment space
From: [email-masked] (mark koi)

29 Aug 1997 08:27:56 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.01 [en] (Win95; U)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

When adding new environment variables for gnu-win32 on win95, I was
receiving OUT OF ENVIRONMENT SPACE.  I added the following
to my config.sys file

shell=c:\windows\command.com /e:512 /p

And it worked fine, but damn my system is slow.  I imagine I am running
a command
interpreter on top of the WIN95 kernel(?).  Is there a better way.  I
would hope
so, because I could learn a second language with the time it takes to
load apps.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".